<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
   <script src="https://use.fontawesome.com/releases/v5.8.2/css/all.css"></script>
    <link href="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<link rel="stylesheet" href="massageAdministration.css" >

</head>
<body>
  <!--шапка сайта -->
   <nav class="navbar navbar-expand-md navbar-light bg-light sticky-top">
       <div class="container-fluid">
           <a href="#" class="navbar-brad"><img src="/web/img/header.png"> </a>
           <button class="navbar-toggler" type="button" data-toggle="collapse"
              data-target="#navbarResponsive">
              <span class="navbar-toggler-icon"></span>
           </button>
           <div class="collapse navbar-collapse" id="navbarResponsive">
              <ul class="navbar-nav ml-auto">
                 <li class="nav-item active">
                    <a href="#" class="nav-link">Главная</a>

                 </li>
                 <li class="nav-item">
                    <a href="#" class="nav-link">О жизни района</a>

                 </li>
                <li class="nav-item">
                    <a href="#" class="nav-link">Техподдержка</a>

                 </li>
                 <li class="nav-item">
                    <a href="#" class="nav-link">Мошенничество</a>

                 </li>
                 <li class="nav-item">
                    <a href="#" class="nav-link">Указы</a>

                 </li>
                 <li class="nav-item">
                    <a href="#" class="nav-link">Благоустройство</a>

                 </li>

              </ul>

           </div>
       </div>
   </nav>
   <div class="container">
    <div class="row profile">
		<div class="col-md-3">
			<div class="profile-sidebar">
				<!-- SIDEBAR USERPIC -->
				<div class="profile-userpic">
					<img src="/web/img/image5.jpg" class="img-responsive" alt="">
				</div>
				<!-- END SIDEBAR USERPIC -->
				<!-- SIDEBAR USER TITLE -->
				<div class="profile-usertitle">
					<div class="profile-usertitle-name">
						Marcus Doe
					</div>
					<div class="profile-usertitle-job">
						пользователь
					</div>
				</div>
				<!-- END SIDEBAR USER TITLE -->
				<!-- SIDEBAR BUTTONS -->
				<div class="profile-userbuttons">
					<button type="button" class="btn btn-success btn-sm">история показаний</button>
					<button type="button" class="btn btn-danger btn-sm">список жалоб</button>
				</div>
				<!-- END SIDEBAR BUTTONS -->
				<!-- SIDEBAR MENU -->
				<div class="profile-usermenu">
					<ul class="nav">
						<li>
							<a href="#">
							<i class="glyphicon glyphicon-user active"></i>
							настройка аккаунта </a>
						</li>
						<li>
							<a href="#" target="_blank">
							<i class="glyphicon glyphicon-ok"></i>
							сообщения от администрации </a>
						</li>
						<li>
							<a href="#">
							<i class="glyphicon glyphicon-flag"></i>
							настройка данных </a>
						</li>
					</ul>
				</div>
				<!-- END MENU -->
			</div>
		</div>
        <div class="col-md-9">
            <div class="profile-content">
                <p><textarea name="comment" size="col-md-9"></textarea></p>
            </div>
		</div>
	</div>
</div>
<center>
<strong>Lorem ipsum. <a href="" target="_blank"></a></strong>
</center>
<br>
<br>

</body>
</html>